<template>
  <div>
    <b-button
      size="sm"
      variant="outline"
    >
      <font-awesome-icon
        :style="{ color: 'gray' }"
        icon="link"
      />
    </b-button>
  </div>
</template>

<script lang="ts">
import Vue from 'vue';

export default Vue.extend({});
</script>
